#jsn-header {
    /* background: #65759b; */
    background: #707ebd;

#jsn-header-inner {
    /* background: #65759b; */
    background: #707ebd;
	

h3.jsn-moduletitle {
    font-size: 18px;
    text-align: left;
    color: #383838;
    font-weight: 400;
    font-family: "Lato";
    text-transform: uppercase;
    letter-spacing: 3px;
}

@media only screen and (max-width: 960px), (max-device-width: 960px) {
#jsn-header, 
#jsn-header-inner
 {background: #707ebd !important;}
}